Bug 73551 - TB cipeconfig.py:191:updateRemoteOptions
Summary: TB cipeconfig.py:191:updateRemoteOptions
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-06 01:45 UTC by Preston Brown
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:24:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-09-06 01:45:17 UTC
Description of Problem:
If you try to change the tunnel device on a CIPE connection, r-c-n tracebacks.

Additional Information:
	
Traceback (most recent call last):
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/gui/cipeconfig.py",
line 191, in updateRemoteOptions
    d = fields[0]
IndexError: list index out of range

Local variables in innermost frame:
ethw:
 fields: []
self: <netconfpkg.gui.cipeconfig.cipeConfigDialog instance at 0x84f263c>
args: (<gtk.Entry object (GtkEntry) at 0x8518bec>,)

Comment 1 Harald Hoyer 2002-10-23 10:22:56 UTC
first beta of erratum for 7.3/7.2/AS2 is available at:
ftp://people.redhat.com/harald/redhat-config-network/1.0.1-1/

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.


Note You need to log in before you can comment on or make changes to this bug.